
package com.yourcompany.struts.action;

public class AccountBean
{
	private String username = null;
	private String password = null;

	public String getUserName()
	{
		return this.userName;
}

public String getPassword()
	{
		return this.password;
}

public void setUserName(String userName)
{
		this.userName = username;
}	

public void setPassword(String password)
{
		this.password = password;
}
}
